# class Kramdown::Parser::Markdown

Used for parsing a document in `Markdown` format.

This parser is based on the kramdown parser and removes the parser methods for the additional non-Markdown features. However, since some things are handled differently by the kramdown parser methods (like deciding when a list item contains just text), this parser differs from real `Markdown` parsers in some respects.

Note, though, that the parser basically fails just one of the `Markdown` test cases (some others also fail but those failures are negligible).

### Constants

EXTENDED

  Array with all the parsing methods that should be removed from the standard kramdown parser.